*  {
	margin: 0;
	padding: 0; }

body  {

	background-image: url(../images/BG-5.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center top; 
	background-color: #7bc9ff;
	height: 100%;
	font-size:0.8em;
	line-height:140%;}


/* original background settings 
body  {

	background-image: url(../images/BHD-Epic-Website-Background-2.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center top; 
	background-color: #7bc9ff;
	height: 100%;
	font-size:0.8em;
	line-height:140%;}	
	*/

html {
	height: 100%;

	}
	
	.hotel
	{
	display: block;
background: url(../../../images/orange-book-now.png) no-repeat;
height: 52px;
width: 196px;
	
	}
	.button-circle
	{
	
	
	background: url(../../../images/booknowt.png) no-repeat;
height: 181px;
width: 182px;
position: absolute;
right: 41px;
top: 137px;
	
	
	}
	.button-circle:hover
	{
	background-position: 0px -200px;
	text-decoration: none;
	}
	.button-more
	{
	
background: url(../images/orange-button.png)  no-repeat;
padding: 18px;
text-align: center;
width: 155px;
color: white;
font-weight: bold;
font-size: 17px;
top: 561px;
position: relative;
left: -4px;
display: block;
	}
	
	.button-more:hover
	{
	
	text-decoration: none;
	background-position: 0px -53px;
	
	}
	.custom
{
background:no-repeat;
height: 1287px;
position: relative;
top: 24px;
left: 0px;
}


.autumn-table
{

   margin-top: 658px;
    border: 1px solid black;
    width:100%;
}

.book-now {
float: right;
margin: -7px -5px 0 0;
font-size: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
background: #F00;
background-image: url(../images/blue_bg.jpg);
background-repeat: repeat-x;
padding: 7px 15px 7px 15px;
border: 1px #f5f5f5 solid;
width: auto;
position: relative;
z-index: 1;
color: #FFF;
behavior: url(templates/paradigm_shift/css/PIE.htc);
}

.book-now:hover {
background: #0c516e;
cursor: pointer;
border: 1px #f5f5f5 solid;
}
	
#s5_body {
	padding-top: 30px;
		width: 95%;
		min-height: 95%;
		margin-right: auto;
		margin-left: auto;
	
	
		
	
		}

body.contentpane {
	background:#FFFFFF;}



a  {
	text-decoration: none;}

a:hover, a:focus  {
	text-decoration:underline; }

fieldset a  {
	font-weight: bold; }

h1 {
	font-size:1.5em;
	font-weight: normal;
	font-family: 'Monda', sans-serif;
	
	}

h2 {
	font-size:1.4em;
	font-weight: normal;}

h3 {
	font-size:1.2em;
	font-weight:normal;}

h4 {
	font-size:1.1em;
	font-weight: normal;}

h5 {
	font-size:0.9em;
	font-weight: normal;
	color: #fb670a;}


/* IMAGES
----------------------------------------------------------- */

a img, fieldset, img  {
	border: none; }

.mosimage  {
	padding: 0;
	border:1px solid #333333;
	margin:6px;	}

.mosimage img  {
	padding: 0;
	margin: 0!important; }

.mosimage_caption {
	background:#333333;
	border-top:1px solid #333333;
	color:#FFFFFF;
	font-size:8pt;
	margin-top:2px;
	padding:1px 2px;}


#s5_component_wrap ul {
	list-style:disc;
	margin-left:20px;}

/* FORM
----------------------------------------------------------- */
fieldset  {

	padding-top:7px;
	padding-bottom:7px;}

#form-login fieldset {
	border:none;
	padding-top:0px;}

#form-login p {
	padding-top:0px;}

#login br {
	display:none;}

#login .button {
	margin-top:8px;
	margin-bottom:8px;}

#login ul, #form-login ul {
	padding-top:8px;
	padding-bottom:8px;}

#modlgn_username, #modlgn_passwd, #username_vmlogin, #password_vmlogin {
	width:92%;}

.inputbox {
	position:relative;
z-index:1;
	behavior: url(templates/paradigm_shift/css/PIE.htc);
	border:1px solid #CDCDCD;
	margin-top: 3px;
	margin-bottom:4px;
	padding:5px;
	background:#F8F8F8;
	-moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.15) inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.15) inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.15) inset; /* Opera 10.5, IE9, Chrome 10+ */}

.inputbox:hover {
	behavior: url(templates/paradigm_shift/css/PIE.htc);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); 
	border:solid 1px #ABABAB;}

label.invalid {
	color:#FF0000;}

label.invalid {
	color:red;}

.invalid {
	border-color:#FF0000;}

.invalid {
	border-color:red !important;}

.tool-tip {
	float: left;
	background: #CCCCCC;
	border: 1px solid #333333;
	padding: 5px;
	color:#000000;
	max-width: 200px;}

.tool-title {
	padding: 0;
	margin: 0;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	color:#000000;}

.tool-text {
	color:#000000;
	margin: 0;}

/* BUTTONS
----------------------------------------------------------- */


.mooblock-title {
color: #FFF;
display: block;
width: 160px;
padding: 7px 0 7px 40px;
text-align: left;
margin: 0 auto;
border-bottom: 1px solid #FFF;
margin-top: -18px;
background: #197ba2;
background:url(../images/s5_moo_bg.jpg) no-repeat top right;
-moz-border-radius:0  0 5px 5px;
-webkit-border-radius:0  0 5px 5px;
border-radius:0  0 5px 5px;
-webkit-box-shadow:  1px 5px 3px -2px rgba(182, 182, 182, 1);
box-shadow:  1px 5px 3px -2px rgba(182, 182, 182, 1);
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc)
}

.mooblock-title:hover {


-webkit-box-shadow:  1px 5px 3px -2px rgba(150, 150, 150, 1);
box-shadow:  1px 5px 3px -2px rgba(150, 150, 150, 1);
background:url(../images/s5_moo_bg2.jpg) no-repeat top right;
position:relative;
border-bottom: 1px solid #FFF;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc)

}
.mooblock-title.expanded {

-webkit-box-shadow:  1px 5px 3px -2px rgba(150, 150, 150, 1);
border-bottom: 1px solid #FFF;
box-shadow:  1px 5px 3px -2px rgba(150, 150, 150, 1);
background:url(../images/s5_moo_bg.jpg) no-repeat bottom right;
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);



}
.mooblock-el {
	color: #FFF;



}



.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {
	padding:5px;
		margin-top:14px;
	margin-bottom:0px;
background: #86c654; /* Old browsers */v
background: -moz-linear-gradient(top,  #86c654 0%, #76a231 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86c654), color-stop(100%,#76a231)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #86c654 0%,#76a231 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #86c654 0%,#76a231 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #86c654 0%,#76a231 100%); /* IE10+ */
background: linear-gradient(to bottom,  #86c654 0%,#76a231 100%); /* W3C */
border: 1px #CCCCCC solid;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
position:relative;
z-index:1;
color: #fff;
behavior: url(templates/paradigm_shift/css/PIE.htc);





	text-decoration: none; 
	font-size:0.9em;}

.button {

	margin:0px;
	margin-top:0px;
	display:inline;
	margin-right:8px;
border: 1px #CCCCCC solid;
background: #86c654; /* Old browsers */
background: -moz-linear-gradient(top,  #86c654 0%, #76a231 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86c654), color-stop(100%,#76a231)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #86c654 0%,#76a231 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #86c654 0%,#76a231 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #86c654 0%,#76a231 100%); /* IE10+ */
background: linear-gradient(to bottom,  #86c654 0%,#76a231 100%); /* W3C */



position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);
	
	}
	
/* more button */	
	
.more {
float:left;

-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background: #005577; /* Old browsers */
background-image: url(../images/blue_bg.jpg);
background-repeat: repeat-x;

padding:8px;
cursor:pointer;
text-align: center;
border: 1px #f5f5f5 solid;
width: 120px;
margin: 15px 15px 0 0;
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);
}

.more:hover{
background: #197ba2;
}
		
a.more  {
color: #FFF;
text-decoration: none;
text-align:center;
			
}

.more a {
color: #FFF;
text-decoration: none;
text-align:center;
			
}

/* more 2 button */

.more2 {


-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background: #005577; /* Old browsers */
background-image: url(../images/blue_bg.jpg);
background-repeat: repeat-x;

padding:8px;
cursor:pointer;
text-align: center;
border: 1px #f5f5f5 solid;
width: 120px;
margin: 15px 15px 0 0;

}

.more2:hover{
background: #197ba2;
}
		
a.more2  {
color: #FFF;
text-decoration: none;
text-align:center;
			
}

.more2 a {
color: #FFF;
text-decoration: none;
text-align:center;
			
}
		
.more2 a:hover {
color: #FFF;
text-decoration: none;
text-align:center;
			
}

/* more right align */	

.moreRight {
float:left;

-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background: #005577; /* Old browsers */
background-image: url(../images/blue_bg.jpg);
background-repeat: repeat-x;

padding:8px;
cursor:pointer;
text-align: center;
border: 1px #f5f5f5 solid;
width: 120px;
margin: 15px 15px 0 0;

z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);
}

.moreRight:hover{
background: #197ba2;

}
		
a.moreRight  {
color: #FFF;
text-decoration: none;
text-align:center;
			
}

.moreRight a {
color: #FFF;
text-decoration: none;
text-align:center;
			
}

	
#submitCommentButton {
	margin-top:14px;}

a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {
	padding-left:10px;
	padding-right:10px;}


/* FONT CONTROLS
----------------------------------------------------------- */
#fontControls {
	float:right;}

#fontControls a {
	color:#FFFFFF;}

.decreaseSize {
	font-size:12px;}

.increaseSize {
	font-size:19px;}

.resetSize {
	font-size:16px;
	margin-left:5px;
	margin-right:5px;}	
	
/* SCROLL TO TOP
----------------------------------------------------------- */


.s5_scrolltotop  {	
	cursor:pointer;
	margin-top:-24px;
	float: right;
}	


	
	
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
text-decoration:none;
color:  #FFF;
}

#s5_bottom_menu_wrap ul.menu a {

color: #CCC;
}

#s5_bottom_menu_wrap ul.menu li {

padding-left:10px;
border-right: 1px solid #002431;
padding-right:10px;
font-size:10px;
display:inline;

}

#s5_bottom_menu_wrap {



}


/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box ul.menu a {
padding:24px;
padding-bottom:6px;
padding-top:6px;
display:block;
background:url(../images/arrow.png) no-repeat left center;
color:#191919;
border-bottom:1px dotted #D3D3D3;}

.module_round_box ul.menu a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a {
background:none;
padding:6px;
padding-left:10px;
border-bottom: none;
display:block;}

.module_round_box ul.menu ul ul a {
font-size:8pt;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
font-weight:normal;}

.module_round_box ul.menu #current ul span {
font-weight:normal;}

.module_round_box ul.menu li {
padding:0px;}

.module_round_box ul.menu li ul li {
margin-left:24px;}

	
/* ACCORDION MENU
----------------------------------------------------------- */

#s5_accordion_menu span {
font-weight:bold;}

#s5_accordion_menu ul li span {
font-weight:normal;}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
color:#FFF;}

div.s5_accordion_menu_element li li{
padding-left:4px;}

div.s5_accordion_menu_element li li li{
padding-left:12px;}

div.s5_accordion_menu_element li a {
background:url(../images/arrow.png) no-repeat left center;
padding-left:20px;
padding-top:6px;
padding-bottom:6px;
display:block;
border-bottom:none;
font-size:0.9em;
border-bottom:1px dotted #D3D3D3;
color:#3F3F3F;}

div.s5_accordion_menu_element li li a {
background:none;
padding-left:6px;
padding-right:6px;
font-size:0.9em;
color:#3F3F3F;
border:none;
padding-top:5px;
padding-bottom:5px;}


span.s5_accordion_menu_left {
padding:0px;
padding-left:17px;
padding-right:17px;
padding-top:7px;
display:block;
padding-bottom:6px;}

.s5_am_inner_li span.s5_accordion_menu_left {
padding:0px;}

.s5_am_innermenu span.s5_accordion_menu_left {
background:none;}

#s5_accordion_menu ul li {
padding-bottom:0px;
padding-top:0px;}

#s5_accordion_menu {
margin:0px;}

#s5_accordion_menu div {
width:100%;
display:block;}

#s5_accordion_menu h3 {
behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */

background: #005577; /* Old browsers */
background-image: url(../images/blue_bg.jpg);
background-repeat: repeat-x;


text-align: center;


margin:0px;
position:relative;
width:100%;
display:block;
font-size:0.9em;
margin-bottom:5px;

-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;

position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);


}

#s5_accordion_menu h3:hover {
background: #197ba2;
text-decoration:
}

#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {
cursor: pointer;
background:url(../images/s5_acc_r_parent.png) no-repeat top right;
padding-right:24px;
position:relative;}

#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left {
background:url(../images/s5_acc_r_parent.png) no-repeat bottom right;}

#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {
background:none;
}

#s5_accordion_menu h3.s5_am_not_parent {
cursor:pointer;}

#s5_accordion_menu h3.s5_am_toggler div {
margin:0px;
padding:0px;}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {	
width:auto;
border:none;
padding:0px;
margin:0px;}

div.s5_accordion_menu_element li {	
list-style-image:none;
list-style-position:outside;
list-style-type:none;}

div.s5_accordion_menu_element {
width:auto;}

#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {
background:none;}

ul.s5_am_innermenu {
padding-top:0px;
padding-bottom:8px;
padding-left:8px;
padding-right:8px;
margin-left:0px;
margin-top:0px;}

ul.s5_am_innermenu a:hover {
text-decoration:underline;}

#s5_accordion_menu h3.s5_am_parent {
padding-right:0px;}

#s5_accordion_menu h3 span.s5_accordion_menu_left {
height:18px;}

	
/* BODY ELEMENTS
----------------------------------------------------------- */


#s5_top_bar {
height:28px;
border-bottom:solid 1px #B3B2B2;
background: #097ac7 ; /* Old browsers */
background: -moz-linear-gradient(top, #055183 0%, #097ac7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#055183), color-stop(100%,#097ac7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #055183 0%,#097ac7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #055183 0%,#097ac7 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #055183 0%,#97ac7 100%); /* IE10+ */
background: linear-gradient(top, #055183 0%,#fcfcfc 100%); /* W3C */
behavior: url(templates/paradigm_shift/css/PIE.htc);
}


#s5_font_icon_search_wrap, #fontControls, #s5_rss, #s5_twitter, #s5_facebook, #s5_search_wrap, #s5_header_icons {
float:right;
}

#fontControls a {
color:#4B4B4B;
}

#fontControls {
padding-top:13px;
}

#s5_header_icons {
padding-top:9px;
margin-left:9px;
}

#s5_search_wrap {
padding-top:2px;
margin-left:16px;
}

#s5_search_wrap .button {
margin:0px;
margin-left:4px;
}

#s5_facebook {
margin-left:6px;
height:20px;
width:20px;
cursor:pointer;
background:url(../images/s5_facebook.png) no-repeat top right;
}

#s5_twitter {
margin-left:6px;
height:20px;
width:20px;
cursor:pointer;
background:url(../images/s5_twitter.png) no-repeat top right;
}

#s5_rss {
margin-left:6px;
height:20px;
width:20px;
cursor:pointer;
background:url(../images/s5_rss.png) no-repeat top right;
}

#s5_logo {
background:url(../images/s5_logo.png) no-repeat top left;
height:90px;
width:320px;
cursor:pointer;
float:left;
margin-top: -46px;
}

.s5_logo_module {
background:none;
height:94px;
width:300px;
cursor:pointer;
float:left;
}

#s5_menu_login_wrap {
height:44px;
background: #013e55; /* Old browsers */
background-image: url(../images/top_nav_bg.jpg);'
background-repeat: repeat-x;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
border-radius:10px 10px 0px 0px;
width: 920px;
border-bottom: 5px #f2510b solid;
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);



}

#s5_top_row1_area1 {

width: 920px;



}

#s5_pos_top_row1_1 {
	z-index: 5;
	position: absolute;
	
	}




#s5_menu_wrap {
float:left;
height:44px;

}

#s5_loginreg {
float:right;
padding-top:14px;
}

#s5_login, #s5_register, .s5_scrolltotop, .readon, a.readmore-link, .comments-link {
float:right;
margin-top: -7px;
margin-left:8px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset;
-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset; 

background: #fa290c; /* Old browsers */
background-image: url(../images/orange_bg.jpg);
background-repeat: repeat-x;

padding:4px;
padding-left:15px;
padding-right:15px;
cursor:pointer;

behavior: url(templates/paradigm_shift/css/PIE.htc);
}

a.readmore-link, .comments-link {
padding-top:5px;
padding-bottom:5px;
margin-right:6px;
}

a.readon, a.readmore-link, a.comments-link {
float:left;
margin-left:0px;
}

#s5_login:hover, #s5_register:hover, .s5_scrolltotop:hover, .readon:hover, a.readmore-link:hover, .comments-link:hover {
-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6) inset;
-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6) inset;
box-shadow: 0 0 8px rgba(0, 0, 0, 0.6) inset; 
text-decoration:none;
}

.s5_scrolltotop  {	
padding-top:4px;
padding-bottom:4px;
}

.s5_highlight_line {
height:5px;
}

#s5_header_area1 {

}

#s5_main_header_wrap {}

#s5_pos_banner {
float:right;
padding-top:18px;
}


#s5_top_row1_wrap {
	width: 920px;

	margin-left: auto;
	margin-right: auto;
	}

#s5_top_row3_wrap {
	width: 920px;
	position: relative;
	margin-left: auto;
	margin-right: auto;

position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);
	}

#s5_pos_top_row3_1 {

		border-top: solid 1px #c43212;

background: #fa290c; /* Old browsers */
background-image: url(../images/orange_bg.jpg);
background-repeat: repeat-x;


-moz-border-radius: 0px 0px 8px 8px;
-webkit-border-radius: 0px 0px 8px 8px;
border-radius: 0px 0px 8px 8px;
display:block;
margin-top: -16px;

margin-bottom: 16px;
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);


}

#s5_pos_top_row3_2{
border-top: solid 1px #c43212;


background: #005577; /* Old browsers */
background-image: url(../images/blue_bg.jpg);
background-repeat: repeat-x;

-moz-border-radius: 0px 0px 8px 8px;
-webkit-border-radius: 0px 0px 8px 8px;
border-radius: 0px 0px 8px 8px;
display:block;
margin-top: -16px;

margin-bottom: 16px;
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);


}


#s5_bottom_row3_area1, #s5_bottom_row3_wrap {
background: #FFF;
}


#s5_top_row1_area1, #s5_bottom_row3_area1 {

overflow:hidden;
position:relative;
z-index:2;
}

#s5_top_row1_wrap, #s5_bottom_row3_wrap {

behavior: url(templates/paradigm_shift/css/PIE.htc);
position:relative;
z-index:1;
}

#s5_center_area_inner {
	


}

#s5_center_area {
padding-top:16px;
padding-bottom:16px;


}




#s5_breadcrumb_wrap img {
display:none;
}



#s5_bottom_menu_wrap ul  {
text-align:center;
position: relative;
padding-top:14px;
}

#s5_footer_area1 {
	width: 920px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	/* Old browsers */
	border-top: 5px solid #ee3400;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	background: #002f40;

position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);
}


#s5_footer_area_inner {
	padding-bottom: 12px  ;
	
	}


#s5_footer a {
	color: #FFF;
	font-size: 10px;
}

#s5_footer_module {
	float: left;
	}

/* MODULE STYLES
----------------------------------------------------------- */

#winterwarmer {
	background-image: url(../images/Winter-Warmer-bg.png);
	background-repeat: no-repeat;
	height: 716px;
	width: 853px;
	padding: 20px;
	
	}
	
#winterwarmer ul {
	list-style: none;

	
	}

	
#winterwarmer li {
	margin-bottom: 25px;
	border-bottom: 1px solid #CCC;

	
	}

#addedextras {
	float: left;  
	font-size: 11px;
	width: 600px;
	}

#addedextras ul {
	list-style: none;
	
	}
	
#addedextras li {
	float: left;
	margin: 5px;
	display: block;
	width: 260px;

	height: 80px;

	
	}	

#bookandwin {
	background-image: url(../images/Book&Win-landing-page.png);
	background-repeat: no-repeat;
	height: 730px;
	width: 860px;
	padding: 0;
	margin-left: -8px;
	color: #fff;
	
	
	}
	
#bookandwin ul {
	list-style: none;
	
	}	

#bookandwin li {
	float: left;
	display: block;
	width: 230px;
	heigh: 120px;
	text-align: center;
	}	


#rate-info {
	border: 1px  #d7d7d7 solid;
	-moz-border-radius:  8px;
-webkit-border-radius:   8px;
border-radius:  8px;
	background-color: #f6f6f6;
	background-image: url(../images/grey_bg.jpg);
	background-repeat: repeat-x;
	position:relative;
	height: 175px;
	padding: 10px;
	
z-index:1;
-webkit-box-shadow:  0px 3px 3px 0px rgba(215, 215, 215, 1);
        
        box-shadow:  0px 3px 3px 0px rgba(215, 215, 215, 1);
behavior: url(templates/paradigm_shift/css/PIE.htc);
}

#rate-info2 {
	border: 1px  #d7d7d7 solid;
	-moz-border-radius:  8px;
-webkit-border-radius:   8px;
border-radius:  8px;
	background-color: #f6f6f6;
	background-image: url(../images/grey_bg.jpg);
	background-repeat: repeat-x;
	position:relative;
	height: auto;
	padding: 20px;
	margin: 0 5px 10px 5px;
	
z-index:1;
-webkit-box-shadow:  0px 3px 3px 0px rgba(215, 215, 215, 1);
        
        box-shadow:  0px 3px 3px 0px rgba(215, 215, 215, 1);
behavior: url(templates/paradigm_shift/css/PIE.htc);
}

#rate-info2 p{

height:134px;
}

#grey-frame {
	border: 1px  #d7d7d7 solid;
	-moz-border-radius:  8px;
-webkit-border-radius:   8px;
border-radius:  8px;
	background-color: #f6f6f6;
	background-image: url(../images/grey_bg.jpg);
	background-repeat: repeat-x;
	height: auto;
	padding: 20px;
	margin: 0 5px 10px 5px;
		position:relative;
	
z-index:1;
-webkit-box-shadow:  0px 3px 3px 0px rgba(215, 215, 215, 1);
        
        box-shadow:  0px 3px 3px 0px rgba(215, 215, 215, 1);
behavior: url(templates/paradigm_shift/css/PIE.htc);
}

<!--e-news form css-->

	.myForm td, input, select, textarea, checkbox {
		font-family: tahoma;
		font-size: 12px;
		margin-bottom: 3px;
	}
	
		.myForm td {
			padding: 5px;
			
			}
	


	.myForm {
	
		padding: 10px;
	}

	.required {
		color: red;
	}




#rate-frame {

	-moz-border-radius: 0 0 8px 8px;
-webkit-border-radius: 0 0 8px 8px;
border-radius: 0 0 8px 8px;
	position:relative;

	padding: 10px;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);
	
	
	}






.module_round_box-sale {

background: #f2f2f2; /* Old browsers */
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
display:block;
margin: 0;
padding: 10px;
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);
}

#s5_top_row1_wrap .module_round_box-none, #s5_bottom_row3_wrap .module_round_box-none {
padding:0px;
color:#ffffff;
}

#s5_top_row1_wrap .s5_mod_h3, #s5_bottom_row3_wrap .s5_mod_h3 {
font-size:1.4em;
text-shadow:1px 1px #333333;
}

#s5_top_row1_wrap .module_round_box ul.menu a, #s5_bottom_row3_wrap .module_round_box ul.menu a {
padding:0px;

border:none;
background:none;
}

#s5_center_area .module_round_box_outer, #s5_component_wrap, #s5_center_area .moduletable, #s5_center_area .module_round_box_outer-none {
margin-left:6px;
margin-right:6px;
margin-bottom:12px;


}

#s5_center_area .module_round_box, #s5_component_wrap, #s5_center_area .moduletable, #s5_center_area .module_round_box-plain {
background:#ffffff;
padding:12px;
border:solid 1px #B2B1B1;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-webkit-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15); 	
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);


}

#s5_component_wrap {
padding-top:12px;
padding-bottom:12px;
}

.module_round_box-none {
margin:0px;
padding:0px;
background:none;
border:none;
}

#s5_breadcrumb_wrap .moduletable {
padding-top:6px;
padding-bottom:5px;
}

#s5_center_area .module_round_box .s5_mod_h3 {
border:solid 1px #B2B1B1;
background: #cacaca; /* Old browsers */
background-image: url(../images/grey3_bg.jpg);
background-repeat: repeat-x;


-moz-border-radius:8px 8px 0px 0px;
-webkit-border-radius:8px 8px 0px 0px;
border-radius:8px 8px 0px 0px;


-moz-border-radius:8px 8px 0px 0px;
-webkit-border-radius:8px 8px 0px 0px;
border-radius:8px 8px 0px 0px;
margin-top:-13px;
margin-left:-13px;
margin-right:-13px;
margin-bottom:12px;
display:block;
padding-bottom:8px;
padding-top:9px;
padding-left:12px;
padding-right:12px;
font-size:1.3em;
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);

}

.module_round_box-join {
background: url(../../../images/join_bg.jpg);
height: 280px;
}

#s5_center_area .module_round_box-dark {
background:#ffffff;
padding:12px;

width: 97%;
border:solid 1px #B2B1B1;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);
}



#s5_center_area .module_round_box-dark .s5_mod_h3 {
border:solid 1px #B2B1B1;
background: #cacaca; /* Old browsers */
background-image: url(../images/grey3_bg.jpg);
background-repeat: repeat-x;



-moz-border-radius:8px 8px 0px 0px;
-webkit-border-radius:8px 8px 0px 0px;
border-radius:8px 8px 0px 0px;
margin-top:-13px;
margin-left:-13px;
margin-right:-13px;
margin-bottom:12px;
display:block;
padding-bottom:8px;
padding-top:9px;
padding-left:12px;
padding-right:12px;
font-size:1.3em;
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);
color:#000;
font-size: 15px;

}



#s5_center_area .module_round_box-dark .s5_mod_h3 {
color:#333;
font-size: 13px;
font-weight: 900;

}

#s5_center_area .module_round_box-dark .s5_h3_first, #s5_center_area .module_round_box-dark a {
color:#fa290c;
font-size: 17px;
font-weight: 900;

}

#s5_center_area .module_round_box-medium {
background:#C9C9C9;
border:solid 1px #A1A0A0;
padding:12px;
color:#55554F;

-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2) inset;
-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2) inset;
box-shadow: 0 0 20px rgba(0, 0, 0, 0.2) inset; 
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);
}

#s5_center_area .module_round_box-medium .s5_mod_h3 {
border:solid 1px #A1A0A0;
border-bottom:solid 1px #DDDDDD;
background: #C0C0C0 url(../images/s5_mod_medium_h3.jpg) repeat-x top left;
-moz-border-radius:8px 8px 0px 0px;
-webkit-border-radius:8px 8px 0px 0px;
border-radius:8px 8px 0px 0px;
margin-top:-13px;
margin-left:-13px;
margin-right:-13px;
margin-bottom:12px;
padding-bottom:8px;
padding-top:9px;
padding-left:12px;
padding-right:12px;
font-size:1.3em;
position:relative;
z-index:1;
behavior: url(templates/paradigm_shift/css/PIE.htc);

}

#s5_center_area .module_round_box-medium .s5_mod_h3 {
color:#2C2C2C;
}

#s5_center_area .module_round_box-plain .s5_mod_h3 {
background:none;
border:none;
margin-bottom:8px;
margin-top:0px;
padding-top:1px;
}

#s5_center_area .module_round_box-none .s5_mod_h3, #s5_top_row1_wrap .module_round_box-none .s5_mod_h3, #s5_bottom_row3_wrap .module_round_box-none .s5_mod_h3 {
background:none;
border:none;
margin:0px;
margin-bottom:8px;
padding:0px;
}

#s5_top_row1 .module_round_box_outer-none {
margin-top:-16px;
margin-right:-16px;
}









/* ++++++++++++++  1.6 Add-Ons  ++++++++++++++ */


#s5_component_wrap ul.actions {
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
#s5_component_wrap ul.actions li {
    display: inline;
}
#s5_component_wrap ul.actions a {
    text-decoration: none;
}
#s5_component_wrap .items-more {
    padding-top: 10px;
}
#s5_component_wrap .items-more h3 {
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
    padding: 5px;
}
#s5_component_wrap .items-more ol {
    line-height: 1.3em;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 10px 2px;
}
#s5_component_wrap .items-more ol li {
    padding: 2px;
}
#s5_component_wrap .items-more ol li a {
    display: inline;
    font-weight: normal;
    margin: 0;
    padding: 5px 5px 5px 20px;
}
#s5_component_wrap .items-more ol li a:hover, #s5_component_wrap .items-more ol li a:active, #s5_component_wrap .items-more ol li a:focus {
    font-weight: normal;
    padding: 5px 5px 5px 20px;
    text-decoration: none;
}
#s5_component_wrap .pagination {
    margin: 10px 0;
    padding: 10px 0 10px 0;
}
#s5_component_wrap .pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}
#s5_component_wrap .pagination li {
    display: inline;
    margin: 0 2px;
    padding: 2px 5px;
    text-align: left;
}
#s5_component_wrap .pagenav {
    padding: 2px;
	padding-top:20px;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-next, #s5_component_wrap .pagination li.pagination-end, #s5_component_wrap .pagination li.pagination-prev {
    border: 0 none;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-start span {
    padding: 0;
}
#s5_component_wrap ul.pagenav li {
    line-height: 2em;
}
#s5_component_wrap ul.pagenav li a {
    display: inline;
    padding: 6px;
    text-decoration: none;
}
#s5_component_wrap ul.pagenav li.pagenav-prev {
    float: left;
	list-style: none outside none;
}
#s5_component_wrap ul.pagenav li.pagenav-next {
    float: right;
	list-style: none outside none;
}

#s5_component_wrap ul.pagenav {
	margin-left:0px;}

#s5_component_wrap .article-info-term {
    display: none;
}


/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
display: block;
float: none !important;
margin: 0 !important;
}

.cols-2 .column-1
{
width:46%;
float:left;
}

.cols-2 .column-2
{
width:46%;
float:right;
margin:0;
}

.cols-3 .column-1
{
float:left;
width:29%;
padding:0px;
margin-right:4%;

}
.cols-3 .column-2
{
float:left;
width:29%;
margin-left:0;
padding:0px 5px;
}
.cols-3 .column-3
{
float:right;
width:29%;
padding:0px 5px;
}

.items-row
{
overflow:hidden;
}

.column-1,
.column-2,
.column-3
{
padding-right:10px;
}

.column-2
{
width:55%;
margin-left:40%;
}

.column-3
{
width:30%;
}

.blog-more
{
padding:10px 5px;
}

.menusitemap {
margin-bottom:10px;
}


.article-info {
margin-bottom:10px;
}

.login-fields label {
width:14%;
float:left;
}

.login-fields input {
margin-bottom:10px;
}

.blog .category-desc
{
padding:0 5px;
margin:10px 0 25px;
}

.blog .cat-children .category-desc
{
padding:0 0px;
margin:10px 0 25px;
}


ul.subcategories
{
margin:20px 20px 20px 10px;
}

.categories-list ul
{
margin:0px 0 0 20px;
padding:0px;
}

.categories-list ul li
{
padding: 5px;
}

.categories-list ul ul
{
margin-left:15px;
}

.category-desc
{
line-height:1.7em;
margin:10px 0;
padding-left:0px;
}

.small
{
font-size:0.85em;
margin:0 0 20px;
}

.image-left
{
float:left;
margin:0 15px 5px 0;
}

.image-right
{
float:right;
margin:0 0 5px 15px;
}

.archive
{
padding:0 5px;
}

.archive form
{
padding:0 5px;
}

ul#archive-items
{
margin:20px 0 20px 0px;
list-style-type:none;
padding:0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
padding:10px 0;
margin:10px 0;
}

/* ++++++++++++++  columns  ++++++++++++++ */

.cols-4 .column-1
{
width:23%;
float:left
}

.cols-4 .column-2
{
width:23%;
margin-left:1%;
float:left;
}

.cols-4 .column-3
{
width:23%;
margin-left:1%;
float:left
}

.cols-4 .column-4
{
width:23%;
margin-left:0;
float:right
}

.search label {
display:none;
}

#s5box_one {
	text-align:center;

}

#s5_quick_contact {
	color: #999;
	
	
	
	}


#s5box_login .module, #s5box_register .module {

            margin-left:0px;}

            

        p#form-login-username label, p#form-login-password label {

            display:block;}    

        

        #modlgn-username, #modlgn-passwd {

            width:96%;}
			
			
.newsflash-title {
padding-bottom:4px;
padding-top:8px;
}

.newsflash {
font-size:0.9em;
}
			
#s5_accordion_menu img {
display:none;
}

.s5_scrolltotop {
margin-top:-70px;
}